@charset "utf-8";
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
}
.titlewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 5px;
}
.titleblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
}
.menuitems {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
}
.menuprices {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
.menuDescriptions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.menuTitles {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}

a:link
{
	text-decoration:none;
	
}

a:visited
{
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}